Post by coolhaka » Fri May 05, 2017 10:08 pm

In smart sms extension, today i got this error but not get any support from developer, therefore i want help from anyone. Please help me to solve this issue:-


Fatal error: The file /home/vol11_4/ezyro.com/ezyro_19994241/htdocs/system/addist/library/extension.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0

New member

Posts

Joined
Fri Mar 28, 2014 4:21 am

Post by ashwani_multi » Fri May 05, 2017 10:15 pm

You need install in ionCube on server

Thank you

Opencart Quick checkout
View All modules
Any opencart issue contact me at support@opencartextensions.in

Thank you


User avatar
New member

Posts

Joined
Tue Dec 09, 2014 2:40 pm
Location - Ludhiana,Punjab,India

Post by coolhaka » Fri May 05, 2017 10:45 pm

How can i install it?

New member

Posts

Joined
Fri Mar 28, 2014 4:21 am

Post by ashwani_multi » Sat May 06, 2017 2:00 pm

Please ask developer for new version file php 5.7 , if developer not reply then ask refund (support@opencart.com)

Thank you

Opencart Quick checkout
View All modules
Any opencart issue contact me at support@opencartextensions.in

Thank you


User avatar
New member

Posts

Joined
Tue Dec 09, 2014 2:40 pm
Location - Ludhiana,Punjab,India

Post by coolhaka » Tue May 09, 2017 11:49 pm

Can't contact developer, if anyone can then please help me to solve this issue.

New member

Posts

Joined
Fri Mar 28, 2014 4:21 am

Post by bonkopencart » Wed May 10, 2017 12:18 pm

coolhaka wrote:
Fri May 05, 2017 10:08 pm
In smart sms extension, today i got this error but not get any support from developer, therefore i want help from anyone. Please help me to solve this issue:-


Fatal error: The file /home/vol11_4/ezyro.com/ezyro_19994241/htdocs/system/addist/library/extension.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0
did you move your site to new server recently? or upgrade your php software?
revert to your old server/software or remove the extension.

note: using ionCube Encoder, means this extension doesn't open source anymore..

New member

Posts

Joined
Fri Mar 24, 2017 1:53 pm
Who is online

Users browsing this forum: No registered users and 3 guests